@media (max-width: 767px) {
	
	#left, #right {
		width: 5px;
	}
	
	#top, #bottom {
		height: 5px;
	}
	
	.cd-nav-trigger {
		right: 20px;
		top: 20px;
		height: 40px;
		width: 40px;
	}
	
	.cover .logo img {
		width:180px;
	}
	
	.cd-nav-trigger .cd-nav-icon {
		width:16px;
	}
	
	.cd-nav .cd-contact-hashtag  {
		text-align:left;
	}
	
	section {
		margin: 0px 0px 5px;
    	padding: 30px 0px;
	}
	
	section.payoff {
		margin-bottom: 30px;
		padding-bottom: 230px;
		background-size:250px;
	}
	
	.payoff h2 {
    	font-size: 23px;
    	line-height: 32px;
	}
	
	.titolosezione {
		margin-bottom: 30px;
	}
	
	section .titolopagina {
		display: block;
	}
	
	header .titolopagina {
		display: none;
	}
	
	.titolosezione h1, 
	.titolopagina h1 {
		font-size: 42px;
		line-height: 50px;
	}
	
	.titolopagina h1 {
		margin-bottom: 30px;
	}
	
	.titolosezione.altre h1 {
		font-size:32px;
		line-height:40px;
	}
	
	.titolosezione.altre h1 span {
		font-size:14px;
		line-height:18px;
		top:0px;
	}
	
	.titolosezione h1 span, 
	.titolopagina h1 span {
		font-size: 12px;
		line-height: 14px;
		color: #242424;
		border-top: 2px solid #242424;
		padding: 10px 0px 0px;
		top: -10px;
	}
	
	.carousel .testo {
		padding-top: 0px;
	}
	
	.carousel h2 {
		font-size: 22px;
		line-height: 32px;
		font-weight: 400;
		margin: 0px 0px 50px;
		text-align:center;
	}
	
	.carousel h2 span {
    	font-size: 32px;
	}
	
	.carousel .bottiglia {
	}
	
	.carousel .bottiglia img {
		width:35%;
		height:35%
	}
	
	.carousel-control.left {
		display: none;
	}
	
	.carousel-control.right {
		background-size: 30%;
	}
	
	.azienda .row {
		margin-right: -10px;
		margin-left: -10px;
	}
	
	.grid figure {
		margin: 0px auto;
	}
	
	figure.effect-sadie h2 {
		font-size:38px;
	}
	
	figure.effect-sadie p {
		font-size:14px;
	}
	
	.lastnews {
		margin-bottom: 0px;
	}
	
	.lastnews a .testo {
		padding:30px 0px;
		border-left:none;
		background-image: none;
		background-position:inherit;
		background-size:auto;
		transition:none;
		text-align:center;
	}	
		
	.lastnews a .testo h1 {
		margin: 0px 0px 10px 30px;
		padding-right: 30px;
		font-size: 26px;
		line-height: 28px;
		text-transform:none;
		color:#525F8D;
	}
	
	.lastnews a .testo p {
		margin: 0px 0px 0px 30px;
		padding-right: 30px;
		font-size: 14px;
		line-height: 21px;
		font-style: italic;
	}
	
	.lastnews a .testo p.dataxs {
		font-style:normal;
		text-transform:uppercase;
		margin-bottom:10px;
	}
	
	.lastnews a:hover {
		text-decoration:none !important;
	}
	
	.lastnews a:hover .testo {
		background:#e6ebf2;
	}
	
	.percorsi {
		margin:40px 0px 0px 0px;
		padding:20px 30px;
	}
	
	section.contatti {
		height:760px;
	}
	
	.contatti h1 {
		margin-top: 60px;
		margin-bottom:30px;
		font-size: 40px;
		line-height: 50px;
	}
	
	.contatti .contatto {
		margin-top: 40px;
	}
	
	footer {
		padding: 50px 20px 40px;
	}
	
	footer p {
		font-size:14px;
	}
		
	.piede {
		text-align:center !important;
		margin-bottom:20px;
	}
	
	.cd-nav .cd-half-block {
		width:100%;
	}
	
	.cd-nav .cd-navigation-wrapper {
		padding: 20px 40px;
	}
	
	.cd-nav .cd-primary-nav {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
	}
	
	.cd-nav .cd-primary-nav a {
		font-size: 17px;
		line-height: 26px;
	}
	
	.cd-nav .social {
		float: left;
		width: 100%;
		text-align: left;
		margin-top: 30px;
		margin-left:-10px;
	}
	
	header,
	header.mappa {
		height:250px;
		min-height:250px;
	}
	
	header.base {
		height:95px;
		min-height:95px;
	}
	
	header.cover {
		background-attachment: scroll;
		min-height: 88vh;
		height: 88vh;
	}
	
	
	#map {
		height:300px;
	}

	header .logo {
		top:20px;
		left:20px;
	}
	
	header .logo img {
		width:60px;
	}
	
	blockquote {
		margin: 0px 0px 50px;
	}
	
	blockquote p {
		text-align: center;
		font-size: 23px;
    	line-height: 32px;
	}
	
	blockquote footer {
		text-align: center;
		font-size: 18px;
		line-height: 24px;
	}
	
	blockquote footer::after {
		content: " —";
	}
	
	.testopagina {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
	
	.gallery .row {
		margin-right: -10px;
		margin-left: -10px;
	}
	
	.gallery .foto img {
		padding: 0px 0px 5px 0px;
	}
	
	.storia .col-md-12,
	.vigneti .col-md-12 {
		padding-right: 5px;
		padding-left: 5px;
	}
		
	.corpostoria li.row [class*="col-"] {
		float: left;
		display: block;
		/*height:600px !important;*/
	}
	
	.corpostoria li .testostoria {
		padding: 30px 9px;
	}
	
	.corpostoria li p.data {
		left: 0px;
		right:auto;
		bottom: 0px;
		top: auto;
		width: -moz-fit-content;
		padding-left:35px;
	}
	
	.corpostoria li .fotostoria1,
	.corpostoria li .fotostoria2 {
		float:left;
		width:100%;
		height:300px;
	}
	
	.corpostoria li.even .fotostoria2 {
		border-left:0px solid #fdfdfd;
	}
	
	.corpostoria li.odd .fotostoria1 {
		border-right:0px solid #fdfdfd;
	}
	
	.corpostoria li.even .testostoria {
		border-right:0px solid #fdfdfd;
	}
	
	.corpostoria li.odd .testostoria {
		border-left:0px solid #fdfdfd;
	}
	
	section.elencovinischeda {
		padding-top: 50px;
		padding-bottom:20px;
	}
	
	.elencovinischeda h1 {
		margin-bottom:30px;
	}
	
	.elencovinischeda ul {
		margin: 0px 0px 30px;
	}
	
	.elencovinischeda ul li {
		font-size: 14px;
		line-height: 24px;
	}
	
	.schedavino .bottiglia {
		padding-left: 0px;
		margin-bottom: 0px;
	}
	
	.schedavino .bottiglia img {
		margin-left:auto;
		margin-right:auto;
	}
	
	.sceglianni {
    	margin: -20px 0px 20px;
	}
	
	.testonews img.fotopost {
		margin-bottom: 30px;
	}
	
	.testonews .download {
		font-size: 14px;
		line-height: 30px;
		margin: 30px 0px 0px;
	}
	
	.socialshare {
		margin-top: 50px;
		margin-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.testonews .socialshare {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.form .form-control {
		height: 50px;
		padding: 0px 15px;
		font-size: 14px;
		line-height: 50px;
		color: #666;
		border: 0px solid #fff;
	}
	
	.form .messaggio .form-control {
		height: 200px;
		line-height: 21px;
		padding: 10px 15px;
	}
	
	.form label {
		font-size:12px;
	}
	
	button.close {
    	right: 20px;
    	top: 20px;
	}
	
	.lang_selector {
		right:70px;
		top:27px;
	}
	.cd-nav .button {
		display: block !important;
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
		font-size: 15px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	
	header.cover {
		background-attachment: scroll;
		min-height: 100vh;
		height: 100vh;
	}
	
	.cover .scroll {
		bottom:100px;
	}
	
	.cd-nav .cd-navigation-wrapper {
		padding: 120px 90px;
	}
	
	section {
		padding: 50px 0px;
	}
	
	.sceglianni {
    	margin: 10px 0px 60px 0px;
	}
	
	section.payoff {
		padding-bottom: 330px;
		background-size:350px;
	}
	
	.titolosezione {
		margin-bottom: 50px;
	}
	
	header .titolopagina {
		width: 80%;
	}
	
	.percorsi {
		margin:40px 0px 0px 0px;
	}
	
	.carousel .testo {
		padding-top: 20px;
	}
	
	.grid figure {
		margin: 0px auto 5px auto;
	}
	
	figure.effect-sadie h2 {
		font-size:48px;
	}
	
	figure.effect-sadie p {
		font-size:24px;
	}
	
	.lastnews {
		margin-bottom: 30px;
	}
	
	.contatti h1 {
    	margin-top: 80px;
	}
	
	footer {
		padding: 50px 20px 70px;
	}
		
	.piede {
		text-align:center !important;
		margin-bottom:20px;
	}
	
	.titolopagina h1 {
		margin-bottom: 50px;
	}
	
	.testopagina {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
	
	.gallery .foto {
		padding: 0px 0px 1px 0px;
	}
	
	.corpostoria li.row [class*="col-"] {
		float: left;
		display: block;
		/*height:600px !important;*/
	}
	
	.corpostoria li .testostoria {
		padding: 60px 12px 50px;
	}
	
	.corpostoria li p.data {
		left: 0px;
		right:auto;
		bottom: 0px;
		top: auto;
		width: -moz-fit-content;
		padding-left:75px;
	}
	
	.corpostoria li .fotostoria1,
	.corpostoria li .fotostoria2 {
		float:left;
		width:100%;
		height:450px;
	}
	
	.corpostoria li.even .fotostoria2 {
		border-left:0px solid #fdfdfd;
	}
	
	.corpostoria li.odd .fotostoria1 {
		border-right:0px solid #fdfdfd;
	}
	
	.corpostoria li.even .testostoria {
		border-right:0px solid #fdfdfd;
	}
	
	.corpostoria li.odd .testostoria {
		border-left:0px solid #fdfdfd;
	}
	
	section.elencovinischeda {
		padding-top: 50px;
		padding-bottom:0px;
	}
	
	.schedavino .bottiglia {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	
	.testonews .download {
		margin-top:40px;
		margin-bottom:10px;
	}
	
	.socialshare {
		margin-top: 70px;
		margin-bottom: 30px;
		margin-left:10px;
	}
	
	.schedavino .socialshare {
		float:left;
		width:350px;
	}
	.cd-nav .button {
		display: block !important;
		width: 280px;
		margin-bottom: 20px;
		font-size: 17px;
	  }
}

@media (min-width: 992px) and (max-width: 1199px) {
	header.cover {
		background-attachment: scroll;
	}
	
	.cover .scroll {
		bottom:100px;
	}
	
	section {
		padding: 50px 0px;
	}
	
	section.payoff {
		padding-bottom: 330px;
		background-size:350px;
	}
	
	.carousel .testo {
		padding-top: 100px;
	}
	
	.grid figure {
		max-height:330px;
	}
	
	.titolopagina h1 {
		margin-bottom: 50px;
	}
	
	.titolosezione {
    	margin-bottom: 50px;
	}
	
	.sceglianni {
    	margin: 10px 0px 60px 0px;
	}
	
	footer {
		padding: 50px 40px 60px;
	}
	
	.corpostoria li .testostoria {
		padding: 70px 70px 40px;
	}
	
	.corpostoria li p.data {
		top:70px;
	}
	
	nav.nav-fillpath a.prev {
		left: 0px;
		top: 130px;
	}
	
	nav.nav-fillpath a.next {
		right: 0px;
		top: 130px;
	}
	
	.testonews .download {
		margin-top:50px;
		margin-bottom:30px;
	}
	
	.socialshare {
		margin-top: 50px;
		margin-bottom: 30px;
	}
	
	.schedavino .download,
	.cs-skin-border > span {
		font-size: 15px;
	}

	.cd-nav .button {
		display: block !important;
		width: 280px;
		margin-bottom: 20px;
	  }
}